/* CSS Document */

* { margin:0; padding:0;}
body { background:#f2f2f2; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:19px; color:#777777;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; text-align:left;}

.main-width { width:1170px; margin:0 auto; text-align:left;}
.extra { width:1190px; margin:0 auto; text-align:left;}
.extra1{ background:url(../images/top-shine.png) no-repeat 50% 0; }
.extra2{ background:url(../images/top-cont.gif) repeat-x 0 0 #fff;}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden;}
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#000; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{
	position:relative;
	height:264px;
	margin-bottom:30px;
	z-index:555;
}
/* --- logo --- */
#header .logo{
	position:absolute;
	top:89px;
	left:0;
	width:338px;
}

/* --- shopping cart --- */
#header .cart{
	position:absolute;
	right:0px;
	top:110px;
	background:#6d6d6d;
	padding:6px 25px 6px 16px;
}

#header .cart .st1{
	border-right:1px solid #bfbfbf;
	text-transform:uppercase;
	color:#ffffff;
	font-size:14px;
	line-height:18px;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-weight:500;
	padding:2px 12px 6px 0;
	display:inline-block;
	margin-right:13px;
}
#header .cart .st1:hover{ color:#000;}
#header .cart .st3{
	color:#cdcdcd;
	font-size:13px;
	line-height:18px;
	margin-right:3px;
}

#header .cart a .count{}

#header .cart a.on{
	color:#cdcdcd;
	font-size:13px;
	line-height:18px;
	text-decoration:none;
}
#header .cart a.on:hover{}
/* _______ dropdown cart _______ */
#header .cart  a.on{cursor:pointer;}
.cart-down, .none{	border:3px solid #6d6d6d; background:#fff; overflow:hidden;	position:absolute; width:281px; right:0; top:39px; z-index:100;	text-transform:none; display:none;}
.none{padding:15px; text-align:center; text-transform:uppercase;}
.cart_item{	width:256px; overflow:hidden; background:url(../images/tail-cart.gif) repeat-x 0 100% #fff;	padding:12px; margin:2px 0;}
.cart_item .left-info{ float:left;}
.cart_item .center-info{float:left; width:165px;}
.cart_item span{float:left;	margin:0 5px 0 0;}
.cart_item .quantity{color:#000; font-weight:bold;  margin:1px 5px 0 0;}
.cart_item .quantity .spr{font-size:8px; font-weight:normal; font-style:normal;}
.cart_item .cart-name{color:#000; font-size:12px; line-height:18px; float:left; text-transform:none; text-decoration:none;}
.cart_item .cart-name:hover{text-decoration:underline;}
.cart_item .model{display:block;font-size:10px;margin-top:1px; color:#676363; text-transform:lowercase; width:100%;}
.cart_item a.cart-img{ float:left; display:inline-block;margin:0 5px 0 0;}
.cart_item a.cart-img img{ width:60px; height:60px;}
.cart_item .cart-price{	float:left;	color:#000;	font-size:14px;	font-weight:normal;}
.cart_item .delete{	float:right;padding:4px;}
.cart-down .cart-bottom{text-align:right; overflow:hidden; width:256px;	padding:12px; }
.cart-down .cart-bottom .total{ width:100%; display:block; font-size:13px; font-weight:normal;}
.cart-down .cart-bottom .total strong{ font-weight:normal;}
.cart-down .cart-bottom .total span{ font-size:14px; color:#000;	margin:0 0 0 5px;}
.cart-down .cart-bottom a{float:left;}
.cart-down .cart-bottom .btns{overflow:hidden;	margin:10px 0 0 0;	text-align:right;	float:right;}

/* --- navigation --- */
#header .navigation{ position:absolute; top:75px; right:0;}
#header .navigation a{ float:left; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:14px; color:#7f7f7f; font-weight:500; line-height:18px; text-decoration:none; margin-left:15px;}
#header .navigation a.frst{}
#header .navigation a.home,
#header .navigation a:hover{ color:#101010;}

/* --- search --- */
#header #head-search{position:absolute; top:110px; right:347px;}
#header #head-search .label{ float:left;}
#header #head-search form{float:left;}
#header #head-search .input1{ float:left; width:210px; border:none; padding:0 7px 0 50px; height:38px; line-height:38px; background:url(../images/search-bg.gif) no-repeat 0 0;}

/* --- languages --- */
#header .lang{
	width:34px;
	height:26px;
	position:absolute;
	top:12px;
	right:0;
}

/* --- currencies --- */
#header .currencies{
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:44px;
	top:12px;
	z-index:50;
	text-align:left;
	display:none;
}
#header .currencies .select.jqTransformHidden{
	display:none;
}
#header .currencies .label{
	float:left;
	margin-right:0px;
	margin-top:5px;
	color:#777777;
	text-transform:none;
	font-size:13px;
	line-height:14px;
}
#header .currencies .jqTransformSelectWrapper{
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:118px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
	height:26px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
}
#header .currencies .jqTransformSelectWrapper div span{
	font-size:13px;
	color:#777777;
	padding:5px 25px 0 7px;
	width:85px!important;
	height:22px!important;
	overflow:hidden;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	cursor:pointer;
}
#header .currencies ul{
	padding:4px 0 4px 0;
	margin:2px 1px 0 0px;
	width:116px!important;
	height:auto!important;
	overflow:hidden;
	border:1px solid #bfbfbf;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}
#header .currencies ul li{
	line-height:11px;
	padding:2px 7px;
	overflow:hidden;
	width:102px!important;
}
#header .currencies ul li a{
	color:#777;
	font-size:13px;
	line-height:14px;
	text-decoration:none;
	display:inline;
}
#header .currencies ul li a:hover{
	color:#000;
}

/* --- menu --- */
#header .menu{position:absolute; top:15px; left:0;}
#header .menu ul{
	padding:0;
	margin:0;
	overflow:hidden;
}
#header .menu ul li{
	float:left;
	margin-right:14px;
}
#header .menu ul li a{text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:14px; color:#7f7f7f; font-weight:500; line-height:18px; text-decoration:none;}
#header .menu ul li:first-child a{}

#header .menu ul li.selected a,
#header .menu ul li a:hover{ color:#101010;}

.hor-cat{ position:absolute; left:-1px; top:201px;}
/* ============================= content ===================== */
.centerBoxHeading{ background:none; color:#000000; text-transform:uppercase; font-family: 'Roboto', sans-serif; font-size:22px; line-height:26px; font-weight:700; padding:4px 0 14px 0; margin-bottom:30px; border-bottom:3px solid #000;}

.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:bold; font-family: 'Roboto', sans-serif; text-transform:uppercase;}
.name strong{ font-weight:700;}
.name:hover{ color:#fb1b1b;}

#column-left{ padding-right:;}
#column-center{ padding-left:;}
#column_right{ padding-left:30px;}
.column-center-padding{}

/* --- product --- */
.product-col{ width:270px!important; margin-bottom:30px;}
.product-col .img{ text-align:center; border:1px solid #bfbfbf; padding:30px 0;}
.product-col .prod-info{ padding:8px 0 0 0;}


.product-col .name{ font-family: 'Roboto', sans-serif; font-size:14px; line-height:18px; color:#000000; font-weight:600; text-decoration:none; text-transform:uppercase;}
.product-col .name:hover{ color:#fb2a2a;}

.product-col .text{ padding:3px 0 0 0;} 

.price{ color:#000000; font-size:21px; line-height:22px; font-family: 'Roboto', sans-serif; font-weight:700;}
.price strong{font-weight:700;}

.product-col .price{ display:inline-block; margin:-1px 0 9px -1px;}
.product-col .button{}


/* ============================= footer ====================== */
#footer{
	position:relative;
	padding:52px 0 30px 0;
}
.footer_title{
	font-family: 'Roboto', sans-serif;
	font-size:17px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:700;
	color:#000;
	margin-bottom:8px;
}
.footer_title.alt{ margin-top:8px; margin-bottom:6px;}
#footer .footer-menu{
	float:left;
	width:auto;
	margin-right:100px;
}

#footer .footer-contacts{
	width:220px;
	float:left;
	margin-right:80px;
}
#footer .footer-contacts .phne{
	color:#777777;
	font-size:17px;
	line-height:18px;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
	background:url(../images/phone.png) no-repeat 0 1px;
	padding:0 0 0 31px; 
}
#footer .footer-social{}
#footer .footer-social ul{ padding:0; margin:0;}
#footer .footer-social ul li{ margin-bottom:3px;}
#footer .footer-social ul li a{ text-decoration:none; font-size:13px; line-height:18px; color:#777777;}
#footer .footer-social ul li a:hover{ color:#000;}
/* --- copyright --- */
#footer .copyright{
	float:right;
	color:#777777;
	font-size:11px;
	line-height:18px;
	margin:66px 0 0 0;
}
#footer .copyright a{ color:#777777; text-decoration:none;}
#footer .copyright a:hover{ color:#000;}

/* --- back to top --- */
.back_to_top{
	position:fixed;
	bottom:0px;
	left:0px;
	height:100%;
}
.back_to_top a{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	line-height:18px;
	text-transform:lowercase;
	color:#000;
	text-align:center;
	font-weight:700;
	text-decoration:none!important;
	display:block;
	padding:45px 0 0 0px;
	cursor:pointer!important;
	width:90px;
	height:100%;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.back_to_top a span{ font-size:16px; line-height:18px; color:#000; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}
.back_to_top a:hover{
	background:#f1f1f1;
	color:#000;
}
@media only screen and (min-width:300px) {
 .back_to_top a{width:21px; color:#000;}
}
@media only screen and (min-width:1180px) {
 .back_to_top a{width:63px; color:#000;}
}
@media only screen and (min-width:1264px) {
 .back_to_top a{width:90px; color:#000;}
}

/* --- cards --- */
#footer .cards{}

.hide{ height:30px;}
/* ============================= banners ====================== */
.banners_top{ width:100%; overflow:hidden; margin-bottom:20px;}
.banners_top div{ float:left; position:relative; margin-left:10px;}
.banners_top div:first-child{ margin:0 1px 0 0;}
.banners_top div a.title{ position:absolute; left:25px; top:0; text-decoration:none;height:100%;}
.banners_top div .t1 { }
.banners_top div .t1 b{ text-transform:uppercase; display:block; color:#fff; font-weight:500; font-family: 'Roboto', sans-serif; font-size:55px; line-height:56px; margin:67px 0 0 0;}
.banners_top div .t1 em{text-transform:uppercase; display:block; color:#fff; font-weight:300; font-family: 'Roboto', sans-serif; font-size:31px; line-height:31px; margin:0px 0 0 0; font-style:normal; margin:1px 0 0 1px;}
.banners_top div .t1 i{ text-transform:uppercase; display:block; color:#fff; font-weight:400; font-family: 'Roboto', sans-serif; font-size:15px; line-height:18px; text-decoration:underline; font-style:normal; position:absolute; bottom:30px; left:4px;}

.banners_top div .t2 b{ text-transform:uppercase; display:block; color:#fff; font-weight:500; font-family: 'Roboto', sans-serif; font-size:55px; line-height:47px; margin:46px 0 0 0; width:50%;}
.banners_top div .t2 em{text-transform:uppercase; display:block; color:#fff; font-weight:300; font-family: 'Roboto', sans-serif; font-size:31px; line-height:31px; font-style:normal; margin:5px 0 0 1px;}
.banners_top div .t2 i{ text-transform:uppercase; display:block; color:#fff; font-weight:400; font-family: 'Roboto', sans-serif; font-size:15px; line-height:18px; text-decoration:underline; font-style:normal; position:absolute; bottom:30px; left:4px;}

.banners_top div:hover .t1 b,
.banners_top div:hover .t1 i,
.banners_top div:hover .t2 b,
.banners_top div:hover .t2 i{ color:#010101;}
/* --- faded slider --- 
.slider{
	width:0px;
	overflow:hidden;
	height:0px;
}
#faded{
	width:0px;
	height:0px;
	position:relative;
	overflow:hidden;
}
#faded .pagination{
	position:absolute;
	bottom:0px;
	right:px;
	z-index:9999;
	margin:0;
}
#faded .pagination li{
	width:0px;
	height:0px;
	overflow:hidden;
	float:left;
	margin:0 0 0 0;
}
#faded .pagination li a{
	display:block;
	overflow:hidden;
	width:0px;
	height:0px;
	background:url(../images/pagination.png) no-repeat 100% 0;
	text-indent:-10000px;
}
#faded .pagination li.current a,
#faded .pagination li a:hover{
	background:url(../images/pagination.png) no-repeat 0 0;
}
*/


/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fff; resize:none;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#cartContentsDisplay input{ background:none;}

.mobileheader{display:none;}
#header{ display:block}
.clearfix{ clear:both;}

 #menumobileinfo {
   display: none;
}
@media only screen and (max-width: 1000px) {

html{ width:100%!important; min-width:100%!important;}
*, *::before, *::after{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*{ margin:0px; padding:0px;}
.extra2{ background:#fff!important; width:100%; overflow:hidden}
img{ max-width:100%!important; height:auto!important}
.extra{ width:100%}
.main-width{ width:100%; padding:0 15px}
#header{ display:none;}
.mobileheader{display:block;}
.linemenu{ float:right; width:45px; height:45px; padding:5px; cursor:pointer;}
.linemenu span{ background:#000; margin:5px 0px; display:block; height:5px}
.mobileheader{}
.mobileheader .logo{ float:left; width:80%}
.mobileheader .logo img{ max-width:100%!important; height:auto!important}
.mobileheader .mobilemenu{ float:right;}
.mobiletop_navigation{ background:#333; padding:5px 20px; margin:0px}
.mobiletop_navigation a{ color:#fff;}
.mobiletop_navigation .navigation{ float:left}
.mobiletop_navigation .navigation a{ background:none; color:#fff; padding:10px; display:block; float:left; }
.mobiletop_navigation .navigation a:hover{ background:#999; color:#000; padding:10px; display:block; float:left }
.mobiletop_navigation .cart{ float:right;}
.mobiletop_navigation .cart a,
.mobiletop_navigation .cart span{ background:none; color:#fff; padding:10px; display:block; float:left; }
.mobiletop_navigation .navigation a:hover,
.mobiletop_navigation .cart span:hover{ background:none; color:#fff; padding:10px; display:block; float:left }
.mobiletop_navigation .cart a span{ padding:0px; background:none}
.mobiletop_navigation .cart a:hover span{ padding:0px; background:none}
#column_right{ display:none!important}
.theme-default .nivoSlider img{ max-width:100%!important; height:auto!important}
.extra1{background:none!important}
.slider{ margin:10px 0px}
.banners_top div{ float:left; width:33%; margin:0px; padding:0px;}
.banners_top div .t1 b{ font-size:45px;}
#column-center{ overflow:hidden!important; width:100%; padding:0 20px}
#footer .footer-menu{ margin:0px; width:33%; float:left;}
#footer .footer-contacts{ margin:0px; width:33%; float:left;}
#footer .footer-social{ margin:0px; width:33%; float:left;}
#footer .copyright{ float:none; width:100%!important; padding:10px!important; margin:0px!important; float:left;}
#footer .footerbtm{ float:none; width:100%!important; padding:10px!important; margin:0px!important; float:left;}
#footer{ margin:10px 0 0 0; padding:10px 0px;}
#menumobileinfo{ display:none;}
#menumobileinfo  div#dropMenu ul ul {position: relative!important;    display: block!important; left:0px; top:0px}
#menumobileinfo  div#dropMenu ul ul ul{position: relative!important;    display: block!important; left:0px; top:0px}
#menumobileinfo { background:#000; color:#fff; width:100%!important}
#menumobileinfo ul{ display:block!important; margin:0px; padding:0px; width:100%!important}
#menumobileinfo ul li{ display:block!important; color:#fff; padding:0px; margin:0px; width:100%!important}
#menumobileinfo ul li a{ color:#fff!important; display:block!important; padding:5px 10px!important; text-transform:none; font-size:14px; width:100%!important; border:none!important; text-decoration:none;}
#menumobileinfo ul li li a{ padding:5px 10px 5px 30px!important;}
}

@media only screen and (max-width: 900px) {
.banners_top div{}
.product-col{ width:100%!important;}
.product-col .img{ margin:0px; padding:0px;}
}

@media only screen and (max-width: 800px) {
.banners_top div .t1 b{ font-size:25px;}
}

@media only screen and (max-width: 768px) {			}

@media only screen and (max-width: 640px) {
#featuredProducts{}
#featuredProducts .centerBoxContentsFeatured{  width:50%!important; padding:10px; min-height:400px;}
#featuredProducts .centerBoxContentsFeatured .product-col{ margin:0px!important; padding:0px!important;}
#featuredProducts .clearBoth{ display:none}
.banners_top div{ float:left; width:100%; margin:0px; padding:0px;}
#alsoPurchased .centerBoxContentsAlsoPurch{width:50%!important; padding:10px;}
#productListing .centerBoxContentsProducts{  width:50%!important; padding:10px; min-height:400px;}
#productListing .clearBoth{ display:none}
#indexCategories .categoryListBoxContents{width:50%!important; padding:10px;}
}

@media only screen and (max-width: 540px) {

#featuredProducts{}
#featuredProducts .centerBoxContentsFeatured{  width:100%!important; padding:10px; min-height:400px;}
#footer .footer-menu{ margin:0px; width:100%; float:none;}
#footer .footer-contacts{ margin:0px; width:100%; float:none;}
#footer .footer-social{ margin:0px; width:100%; float:none;}
#loginDefault{}
#loginDefault LABEL.inputLabel{ float:none; width:100%; display:block;}
#loginDefault input{ width:100%; padding:5px; border:1px solid #ccc;}
#productGeneral{}
#productGeneral .fleft{ float:none; width:100%}
#productGeneral .fleft.desc2{float:none; width:100%}
#productGeneral .navNextPrevWrapper{ margin:0px; width:100%}
#productGeneral .navNextPrevWrapper .navNextPrevCounter{ display:block; width:100%; float:none}
#productGeneral .navNextPrevWrapper .navNextPrevList{ float:none; width:100%; display:block; }
#productGeneral .navNextPrevWrapper .navNextPrevList a{ display:block; border-bottom:2px solid #fff }
#productGeneral .navNextPrevWrapper .navNextPrevList a span{ width:100%!important; display:block!important}
.prod-buttons{ float:none; width:100%; padding:0px;}
.prod-buttons #productReviewLink{ padding:0px; display:block; width:100%; text-align:center}
#productGeneral .cssButton, 
#productGeneral .cssButtonHover{ width:100%; display:block}
#alsoPurchased .centerBoxContentsAlsoPurch{  width:100%!important; padding:10px;}
#productListing .centerBoxContentsProducts{  width:100%!important; padding:10px; min-height:250px;}
#productListing .tabTable:after,
#productListing .tabTable:before{  content: '';
    display: block;
    clear: both;}
#productListing .tabTable{ display:block}
#productListing .tabTable tbody{ display:block; width:100%}
#productListing .tabTable tr{ display:block}
#productListing .tabTable th{ width:100%!important; display:block}
#productListing .tabTable td{ width:100%!important; display:block}

#accountEditDefault{}
#accountEditDefault LABEL.inputLabel{ float:none; width:100%; display:block;}
#accountEditDefault input{ width:100%; padding:5px; border:1px solid #ccc;}

#addressBookDefault address.back{ float:left!important; width:100%}
#addressBookDefault .instructions{float:left!important; width:100%}

#accountPassword{}
#accountPassword LABEL.inputLabel{ float:none; width:100%; display:block;}
#accountPassword input{ width:100%; padding:5px; border:1px solid #ccc;}

#gvSendDefault LABEL.inputLabel{ float:none; width:100%; display:block;}
#gvSendDefault input{ width:100%; padding:5px; border:1px solid #ccc;}

#contactUsDefault LABEL.inputLabel{ float:none; width:100%; display:block;}
#contactUsDefault input{ width:100%; padding:5px; border:1px solid #ccc;}
.banners_top div .t1 b{ margin:0px; padding:0px;}
#indexCategories .categoryListBoxContents{width:100%!important; padding:10px;}

}

@media only screen and (max-width: 480px) {
#cartContentsDisplay{ display:block; width:100%;}
#cartContentsDisplay tbody{ display:block; width:100%;}
#cartContentsDisplay tbody tr{ display:block; width:100%;}
#cartContentsDisplay tbody tr th{ display:block; width:100%;}
#cartContentsDisplay tbody tr td{ display:block; width:100%;}
#shoppingCartDefault .wrapper .buttonRow.forward{ float:none; width:100%} 
#shoppingCartDefault .wrapper .shcart_btn{ float:none; width:100%; padding-bottom:10px} 
#shoppingCartDefault .wrapper .shcart_btn .btn1{ float:none; width:100%}
#shoppingCartDefault .wrapper .shcart_btn .btn1 a{ float:none; width:100%; display:block; border-bottom:2px solid #fff}
#shoppingCartDefault .wrapper .shcart_btn .btn1 a span{ float:none; width:100%; display:block; text-align:center; }

#prevOrders{ display:block; width:100%;}
#prevOrders tbody{ display:block; width:100%;}
#prevOrders tbody tr{ display:block; width:100%;}
#prevOrders tbody tr th{ display:block; width:100%;}
#prevOrders tbody tr td{ display:block; width:100%;}
#myAccountShipInfo{ float:none; width:100%}
#myAccountPaymentInfo{ float:none; width:100%}

}

@media only screen and (max-width: 400px) { 		}

@media only screen and (max-width: 320px) { 		}

@media only screen and (max-width: 280px) { 		}

